    // This is the primary configuration file for the BIND DNS server named.
    //
    // Please read /usr/share/doc/bind/README.Debian for information on the
    // structure of BIND configuration files in Debian for BIND versions 8.2.1
    // and later, *BEFORE* you customize this configuration file.
    options {
            directory "/var/cache/bind";
	    forwarders {
		(k�ls� dns 1);
		(k�ls� dns 2);
    };
	listen-on port 53 {
	    127.0.0.1;
	    10.100.40.1;
	    };
    };
    // reduce log verbosity on issues outside our control
    logging {
            category lame-servers { null; };
    //      category cname { null; };
    };
    // prime the server with knowledge of the root servers
    zone "." {
            type hint;
            file "/etc/bind/db.root";
    };
    // be authoritative for the localhost forward and reverse zones, and for
    // broadcast zones as per RFC 1912
    zone "localhost" {
            type master;
            file "/etc/bind/db.local";
    };
    zone "127.in-addr.arpa" {
            type master;
            file "/etc/bind/db.127";
    };
    zone "0.in-addr.arpa" {
            type master;
            file "/etc/bind/db.0";
    };
    zone "255.in-addr.arpa" {
            type master;
            file "/etc/bind/db.255";
    };
     

    // add entries for other zones below here
    zone "sajatnet.hu" {
            type master;
            file "/etc/bind/db.sajatnet";
    };
    zone "100.10.in-addr.arpa" {
            type master;
            file "/etc/bind/db.100.10";
    };